.logo {
    height: 50px;
    width: 50px;
    margin-top: 0.7rem;
}

.navbar{
    background-color: 	#A52A2A;
}
.navbarnav{
    float: right;
}

#qrcode {
  width:160px;
  height:160px;
  margin-top:15px;
}

.codeqr code{
    vertical-align: center;
}